[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomRadioGroup.CanModify

Indicates if modification of the RadioGroup is permitted.

## Declaration

Source position: extctrls.pp line 768

`public function TCustomRadioGroup.CanModify: Boolean; virtual;`

## Function result

True when the control can be modified.

## Description

CanModify is a Boolean function which indicates if modification of the RadioGroup is permitted. CanModify always returns True in TCustomRadioGroup.